uuid: 3f250548-ceb8-4bb2-bd8d-8936f034810b
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_interviews
field_name: field_interviews
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
